---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T09:31:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d1e10f94-aa37-4cdd-af34-7c71f44d2035"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.releng-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.repository-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.target-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.top-1.13.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.doc-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.examples-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.examples.source-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.master-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.ocl-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.ocl.source-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.sdk-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.source-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.tests-1.13.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation-1.8.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.doc-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples-1.3.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.adapter-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.general-1.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.ocl-1.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ocl-1.4.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.tests-1.9.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ui-1.7.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ui.ide-1.3.2-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.releng-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.releng"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.repository-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.repository"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.target-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.target"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation-org.eclipse.emf.validation.top-1.13.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.top"
  summary: "NONE"
  versionInfo: "1.13.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.doc-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.doc"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.examples-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.examples.source-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples.source"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.master-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.master"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.ocl-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.ocl"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.ocl.source-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.ocl.source"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.sdk-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.sdk"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.source-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.source"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.features-org.eclipse.emf.validation.tests-1.13.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.tests"
  summary: "NONE"
  versionInfo: "1.13.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation-1.8.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation"
  summary: "NONE"
  versionInfo: "1.8.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.doc-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.doc"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples-1.3.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples"
  summary: "NONE"
  versionInfo: "1.3.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.adapter-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples.adapter"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.general-1.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples.general"
  summary: "NONE"
  versionInfo: "1.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.examples.ocl-1.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.examples.ocl"
  summary: "NONE"
  versionInfo: "1.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ocl-1.4.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.ocl"
  summary: "NONE"
  versionInfo: "1.4.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.tests-1.9.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.tests"
  summary: "NONE"
  versionInfo: "1.9.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ui-1.7.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.ui"
  summary: "NONE"
  versionInfo: "1.7.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.validation.plugins-org.eclipse.emf.validation.ui.ide-1.3.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.validation.ui.ide"
  summary: "NONE"
  versionInfo: "1.3.2-SNAPSHOT"
